<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>WebPage</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
    <header >
        <h1>
            Cool WebPage                
        </h1>
    </header>
    <nav>
        <ul>
            <li>Home</li>
            <li>Information</li>
            <li>Contacts</li>
        </ul>
    </nav>
</body>
</html>